Find the answer to your Linux question:
Page 1 of 2 1 2 LastLast
Results 1 to 10 of 15
idea netsetter is the usb device am using for internet. In ubuntu 9.04 for internet i plugged in the huawei 1550 device it prompted for installation of mobile partner and ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Feb 2011
    Posts
    9

    Question Problem in installing mobile partner in ubuntu 9.04


    idea netsetter is the usb device am using for internet.
    In ubuntu 9.04 for internet i plugged in the huawei 1550 device it prompted for installation of mobile partner and i followed the steps by giving the path as # bash /usr/local.. (tat am attaching the read me provided by device)
    after tat i deleted the folders where the installation is done force fully.
    and its not working.
    when am trying to install the same again its coming as
    Installed version: 15.001.07.03.356
    Installing version: 15.001.07.03.356
    now how can i uninstall the mobile partner ?
    and how can i use the idea netsetter in ubuntu ?

    Please help me out in this....
    I tried using configuring the wvdial.config even but no use.
    Attached Files Attached Files

  2. #2
    Just Joined! nguill00's Avatar
    Join Date
    Feb 2009
    Location
    NW Arkansas
    Posts
    35
    Quote Originally Posted by pavandd View Post
    idea netsetter is the usb device am using for internet.
    In ubuntu 9.04 for internet i plugged in the huawei 1550 device it prompted for installation of mobile partner and i followed the steps by giving the path as # bash /usr/local.. (tat am attaching the read me provided by device)
    after tat i deleted the folders where the installation is done force fully.
    and its not working.
    when am trying to install the same again its coming as
    Installed version: 15.001.07.03.356
    Installing version: 15.001.07.03.356
    now how can i uninstall the mobile partner ?
    and how can i use the idea netsetter in ubuntu ?

    Please help me out in this....
    I tried using configuring the wvdial.config even but no use.
    I found this... [SOLVED] Idea Netsetter USB internet - Ubuntu Forums

  3. #3
    Just Joined!
    Join Date
    Feb 2011
    Posts
    9
    thank u but tat was not my problem.
    I unlocked idea net setter and now kept aircel sim and using tat for internet.
    when i plug this am unable to connect to internet.
    can u tell me how to uninstall the existing version of mobile patner in ubuntu 9.04 ?
    why am i getting
    Installed version: 15.001.07.03.356
    Installing version: 15.001.07.03.356
    when am trying to install mobile partner according to the instructions given in readme.txt (attached already...)

  4. $spacer_open
    $spacer_close
  5. #4
    Just Joined! nguill00's Avatar
    Join Date
    Feb 2009
    Location
    NW Arkansas
    Posts
    35

    Wink

    Quote Originally Posted by pavandd View Post
    thank u but tat was not my problem.
    I unlocked idea net setter and now kept aircel sim and using tat for internet.
    when i plug this am unable to connect to internet.
    can u tell me how to uninstall the existing version of mobile patner in ubuntu 9.04 ?
    why am i getting
    Installed version: 15.001.07.03.356
    Installing version: 15.001.07.03.356
    when am trying to install mobile partner according to the instructions given in readme.txt (attached already...)
    The reason your unable to connect is that Ubuntu sees your net setter as a usb storage device... or as a flash drive, the software it tries to install is made specifically for Windows. You need to make Ubuntu recognize your device as a usb modem.

    This website will show you how to do just that...

    Huawei E1550 on Ubuntu Lynxworks

  6. #5
    Just Joined!
    Join Date
    Feb 2011
    Posts
    9

    Question how to Install Mobile patner.tar.gz

    I have a gun zip file of the mobile partner..
    Help me in install the mobilepartner.tar.gz file?
    Do I need to give any path ?
    what is the command ?
    where to extract ?
    Can I get a shortcut as in windows to access it ?

  7. #6
    oz
    oz is offline
    forum.guy
    Join Date
    May 2004
    Location
    arch linux
    Posts
    18,733
    Hello and welcome!

    You can check for any ReadMe files inside the tarball that might give specific instructions for installing it. Otherwise, check this HowTo for the steps to install software from source:

    http://www.linuxforums.org/forum/lin...are-linux.html
    oz

  8. #7
    Just Joined!
    Join Date
    Feb 2011
    Posts
    9
    All u were telling to do need internet, I don't have other source to connect net to my system. so can u tell me how to uninstall the mobile partner existing version and install a new one ?

  9. #8
    Just Joined! nguill00's Avatar
    Join Date
    Feb 2009
    Location
    NW Arkansas
    Posts
    35
    I'm not sure how to do uninstall mobile partner...

    When you attempt to install mobile partner it looks to see if it has been installed before...
    You could try deleting mobile partner from the directory it's located in.

    But if that doesn't work you could try backing up your stuff and reinstalling Ubuntu and then try to install mobile partner...

    I haven't used your exact device before...So I'm blindly giving you advice from my research and personal experience...

  10. #9
    oz
    oz is offline
    forum.guy
    Join Date
    May 2004
    Location
    arch linux
    Posts
    18,733
    Hi, pavandd

    Just wanted to let you know that your two threads are very similar and duplicates are not allowed on the forums because having them causes confusion for those that try to help you, so I've merged them into one thread.

    Please continue any discussion on this topic here.

    Thank you.
    oz

  11. #10
    Just Joined!
    Join Date
    Feb 2011
    Posts
    9

    Question

    Thank u for the information..
    Tried to follow the steps and after untaring
    and typing the command bash install
    I got this...
    Installed version: 15.001.07.03.356
    Installing version: 15.001.07.03.356

    The software is exist. Do you want overwrite it? ([Y]/N):y
    mkdir: cannot create directory `/usr/local/Idea_Net_Setter/Idea_Net_Setter': No such file or directory

    Can not create dir: /usr/local/Idea_Net_Setter/Idea_Net_Setter

    Finished, press any key to exit
    Installed version: 15.001.07.03.356
    Installing version: 15.001.07.03.356

    The software is exist. Do you want overwrite it? ([Y]/N):n

    Finished, press any key to exit

    Now what should I do ?
    can u help me out....... ???

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •